{
  "verseBefore": "Pàq drơi anàq asỡq dơgrữq tãl drơi hũ ữm siãuq, hũ mơta vãq pãq dlòc sì pãq ala. Harơi gãm sì mơlãp, tũq halơi pơnõq nhũ kung đơp. \" Sơđah blãc, sơđah blãc, sơđah blãc Yàc la Yàc Pô Lơngĩq gơnuar chơnuãq, Pitao song hũ, gãm hũ sì ròq trôh.\" ",
  "verseAfter": "Pàq drơi anàq asỡq dơgrữq drơi hũ nữm siãuq, hũ mơta vãq pãq dlòc sì pãq ala. Harơi gãm sì mơlãp, tũq halơi pơnõq nhũ kung đơp. \" Sơđah blãc, sơđah blãc, sơđah blãc Yàc la Yàc Pô Lơngĩq gơnuar chơnuãq, Pitao song hũ, gãm hũ sì ròq trôh.\"  ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-01-14T04:05:33.795Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
